Description

Hi,

I have created a patch for de.yml.

- Missing translation for "Target Version"

- Changed the Username Field from "Mitgliedsname" to "Benutzername" because

the autosave for passwords in firefox is not working with "Mitgliedsname".

Index: de.yml

===================================================================

--- de.yml    (revision 1291)

+++ de.yml    (working copy)

@@ -127,7 +127,7 @@

 field_due_date: Abgabedatum

 field_assigned_to: Zugewiesen an

 field_priority: Priorität

-field_fixed_version: Target version

+field_fixed_version: Zielversion

 field_user: Benutzer

 field_role: Rolle

 field_homepage: Projekt-Homepage

@@ -135,7 +135,7 @@

 field_parent: Unterprojekt von

 field_is_in_chlog: Ansicht im Change-Log

 field_is_in_roadmap: Ansicht in der Roadmap

-field_login: Mitgliedsname

+field_login: Benutzername

 field_mail_notification: Mailbenachrichtigung

 field_admin: Administrator

 field_last_login_on: Letzte Anmeldung

Associated revisions

Revision 1300 - 2008-03-27 20:27 - Jean-Philippe Lang

Translation updates: (closes #915, #927, #929, #923, #914, #919)

Japanese (Satoru Kurashiki)

Simplified Chinese (chaoqun zou)

Danish (kim madsen)

Norwegian (Kai Olav Fredriksen)

Traditional Chinese (shortie lo)

German (Sven Schuchmann)

History

#1 - 2008-03-24 21:30 - Thomas Löber

I don't think the Firefox problem is caused by the label of the input field but rather by what was described in issue #755.

#2 - 2008-03-25 10:34 - Sven Schuchmann

Hi Thomas,

thanks for the feedback, maybe I am blind but:

At this time if I go to the Login page, Firefox

only fills out the password (Kennwort) field automatically

but not the username (Mitgliedsname).
After changing "Mitgliedsname" to "Benutzername" this worked,

could you verify if I am wrong?

#3 - 2008-03-25 21:48 - Thomas Löber

Today I tested your patch with r1172 and Firefox 2.0.0.12 and it made no difference if the label was "Mitgliedsname" or "Benutzername". Firefox didn't

save the login name in both cases.

After updating to r1291 Firefox did keep the login name with both "Mitgliedsname" and "Benutzername".

However I have no objections to rename the field to "Benutzername". In my opinion "Anmeldename" also sounds good. What would you prefer?

#4 - 2008-03-27 08:06 - Sven Schuchmann

I think it does not make any difference if

the field is called "Benutzername", "Mitgliedsname" or "Anmeldename",

everyone knows what is meant... so I think we should leave it as it is!

So we should only translate the target version:
===================================================================

--- de.yml    (revision 1291)

+++ de.yml    (working copy)

@@ -127,7 +127,7 @@

 field_due_date: Abgabedatum

 field_assigned_to: Zugewiesen an

 field_priority: Priorität

-field_fixed_version: Target version

+field_fixed_version: Zielversion

 field_user: Benutzer

 field_role: Rolle

 field_homepage: Projekt-Homepage

#5 - 2008-03-27 21:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1300.
